/* Account */

.layout-account .text-align-right{
  text-align: right;
}

.layout-account .p-grid.layout-account-grid {
    padding: 2rem 0;
}

.layout-account .p-card-header .circle { 
    display: block;
    width: 4.4rem;
    height: 4.4rem;
    background: #fff;
    -moz-border-radius: 20px;
    -webkit-border-radius: 12rem;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    position: relative;
    top: -2rem;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -1px rgba(0, 0, 0, 0.12);
}

.layout-account .p-card-header .circle>img {
    margin-top: 0.3rem;
}

.layout-account .p-card-header .circle .imghr{
    border-radius: 1rem;
    -webkit-border-radius: 3rem;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -1px rgba(0, 0, 0, 0.12);
    height: 4.5rem;
    width: 4.5rem;
    position: relative;
    display: block;
    margin: auto;
    top: 0.3rem;
}

.layout-account .p-card-header .circle.circleHr{
    background : #dedede;
}

.layout-account .p-card-body {
    padding: 0 4em 1.5em;
}

.layout-account .layout-account-connent{
    padding-left : 3rem;
}

.layout-account-connent > form .p-grid.form-group .p-col-12 > div {
    padding: 1.6em;
}

.layout-account .p-card.p-component{
    margin-left: 2rem;
}

.layout-account .md-inputfield {
    display: block;
    position: relative;
}
.layout-account .md-inputfield > label {
    color: #999;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 1px;
    transition: 0.3s ease all;
    -moz-transition: 0.3s ease all;
    -webkit-transition: 0.3s ease all;
}
.layout-account .md-inputfield input:focus ~ label,
.layout-account .md-inputfield input.p-filled ~ label,
.layout-account .md-inputfield .p-inputwrapper-focus ~ label,
.layout-account .md-inputfield .p-inputwrapper-filled ~ label {
    top: -20px;
    font-size: 12px; 
    color: #eb232a; /* 757575 */
    font-weight: bold;
}
.layout-account .md-inputfield textarea:focus ~ label, 
.layout-account .md-inputfield textarea.p-filled ~ label{
    top: -20px;
    font-size: 12px;
    color: #eb232a; /* 757575 */
    font-weight: bold;
}

.layout-account .md-inputfield .input:-webkit-autofill ~ label {
  top: -20px;
  font-size: 12px;
  color: #eb232a; /* 757575 */
  font-weight: bold;
}
.layout-account .md-inputfield input.ng-dirty.ng-invalid ~ label {
  color: #e62a10;
}
.layout-account .md-inputfield .p-message.p-messages-error {
  background-color: transparent;
  border: 0 none;
  margin: 0px;
  color: #e62a10;
  font-size: 11px;
}
.layout-account .md-inputfield.md-inputfield-fill input {
  background-color: #f7f7f7;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
}
.layout-account .md-inputfield.md-inputfield-fill label {
  top: 2px;
}
.layout-account .md-inputfield.md-inputfield-box input {
  background-color: #f7f7f7;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 24px;
}
.layout-account .md-inputfield.md-inputfield-box label {
  top: 23px;
}
.layout-account .md-inputfield.md-inputfield-box input:focus ~ label,
.layout-account .md-inputfield.md-inputfield-box input.p-filled ~ label,
.layout-account .md-inputfield.md-inputfield-box .p-inputwrapper-focus ~ label,
.layout-account .md-inputfield.md-inputfield-box .p-inputwrapper-filled ~ label {
  top: 1px;
}
.layout-account .md-inputfield.md-inputfield-box .input:-webkit-autofill ~ label {
  top: 1px;
}

.layout-account .p-inputtext {
    background: transparent no-repeat;
    background-image: linear-gradient(to bottom, #757575, #757575), linear-gradient(to bottom, #bdbdbd, #bdbdbd);
    background-size: 0 2px, 100% 1px;
    background-position: 50% 100%, 50% 100%;
    transition: background-size 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
    border-width: 0;
    font-size: 1em;
    padding: 2px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.layout-account .p-inputtext:focus, body .p-inputtext.p-focus {
  border-width: 0;
  background-size: 100% 2px, 100% 1px;
  padding-bottom: 2px;
}
.layout-account .p-inputtext:disabled {
  border-bottom: 1px dotted;
}
.layout-account .p-inputtext:enabled:focus {
    box-shadow: none;
}
.layout-account .p-inputtext.p-widget-content {
  border-width: 1px;
  background: transparent;
  background-image: none;
}
.layout-account .p-inputtext.p-error {
  border-color: #e62a10;
  background-image: linear-gradient(to bottom, #e62a10, #e62a10), linear-gradient(to bottom, #e62a10, #e62a10);
  border:none;
}

.layout-account .p-multiselect-filter-container .p-inputtext, body .p-listbox-filter-container .p-inputtext, body .p-dropdown-filter-container .p-inputtext, body .p-datatable-header .p-inputtext {
  background-image: linear-gradient(to bottom, #ffffff, #ffffff), linear-gradient(to bottom, #b5b5b5, #b5b5b5);
  padding-bottom: 2px;
}

.help-block {
    text-align: left;
    padding: 0px !important;
}
.layout-account .red {
    color: #e62a10;
}



/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    .layout-account .text-align-right{
        text-align: left;
    }

    .layout-account .p-card.p-component {
        margin-left: unset;
    }  

    .layout-account .layout-account-connent {
        padding-left: 1rem;
    }  

    .layout-account .p-card-body {
        padding: 1.5em;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) { 

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { 

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { 

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

}

